Widget File Reference
`#include <osg/Group>`
`#include <osg/BoundingBox>`
`#include <osg/ScriptEngine>`
`#include <osgGA/Event>`
`#include <osgGA/EventVisitor>`
`#include <osgUI/Style>`

Go to the source code of this file.

## Classes

class | osgUI::Widget

## Namespaces

namespace | osgUI

## Macros

#define | OSGUI_WIDGET

## Macro Definition Documentation

## OSGUI_WIDGET

#define OSGUI_WIDGET